summaryrefslogtreecommitdiffstats
path: root/audio/rubyripper/rubyripper.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'audio/rubyripper/rubyripper.SlackBuild')
-rw-r--r--audio/rubyripper/rubyripper.SlackBuild8
1 files changed, 5 insertions, 3 deletions
diff --git a/audio/rubyripper/rubyripper.SlackBuild b/audio/rubyripper/rubyripper.SlackBuild
index be19d8a7dd..913675481f 100644
--- a/audio/rubyripper/rubyripper.SlackBuild
+++ b/audio/rubyripper/rubyripper.SlackBuild
@@ -4,7 +4,7 @@
# Written by Grigorios Bouzakis (grbzks@gmail.com)
PRGNAM=rubyripper
-VERSION=${VERSION:-0.5.4}
+VERSION=${VERSION:-0.5.5}
ARCH=${ARCH:-i486}
BUILD=${BUILD:-1}
TAG=${TAG:-_SBo}
@@ -49,8 +49,10 @@ make
make install DESTDIR=$PKG
( cd $PKG
- find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null || true
- find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | xargs strip --strip-unneeded 2> /dev/null
+ find . | xargs file | grep "executable" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null || true
+ find . | xargs file | grep "shared object" | grep ELF | cut -f 1 -d : | \
+ xargs strip --strip-unneeded 2> /dev/null
)
( cd $PKG/usr/man